{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-old-permic-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-old-permic-fonts_function_install",
            "desc": "测试软件包能否成功安装"
        },
        {
            "name": "test_google-noto-sans-old-permic-fonts_function_presence",
            "desc": "测试软件包字体文件是否存在于系统字体目录"
        },
        {
            "name": "test_google-noto-sans-old-permic-fonts_function_fontconfig",
            "desc": "测试字体是否被字体配置系统正确识别和加载"
        },
        {
            "name": "test_google-noto-sans-old-permic-fonts_function_remove",
            "desc": "测试软件包能否被正确卸载"
        }
    ]
}